upctl:
  version: 3.9.0
  fixed: false
  source: https://github.com/UpCloudLtd/upcloud-cli/releases
  tags: https://github.com/UpCloudLtd/upcloud-cli/tags
  site: https://upcloudltd.github.io/upcloud-cli
  detector:
    method: command
    command: upctl version
    pattern: Version:\s+(\d+\.\d+\.\d+)
    capture: capture0
  comparison: semantic